Sat, 27 Nov 2021 09:10:50 UTC

Information for RPM libpurple-devel-2.13.0-5.el8.aarch64.rpm

ID83674
Namelibpurple-devel
Version2.13.0
Release5.el8
Epoch
Archaarch64
SummaryDevelopment headers, documentation, and libraries for libpurple
DescriptionThe libpurple-devel package contains the header files, developer documentation, and libraries required for development of libpurple based instant messaging clients or plugins for any libpurple based client.
Build Time2019-11-08 18:41:17 GMT
Size218704
a8e0b33a9f4acc2ba5c9e55455daa606
LicenseBSD and GPLv2+ and GPLv2 and LGPLv2+ and MIT
Buildrootdist-c8-build-26486-2276
Provides
libpurple-devel = 2.13.0-5.el8
libpurple-devel(aarch-64) = 2.13.0-5.el8
pkgconfig(purple) = 2.13.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
dbus-devel >= 0.60
dbus-glib-devel >= 0.70
libpurple = 2.13.0-5.el8
libpurple-client.so.0()(64bit)
libpurple.so.0()(64bit)
pkgconfig
pkgconfig(glib-2.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 77 >>>
Name ascending sort Size
/usr/include/libpurple0
/usr/include/libpurple/account.h38830
/usr/include/libpurple/accountopt.h11684
/usr/include/libpurple/blist.h37888
/usr/include/libpurple/buddyicon.h13306
/usr/include/libpurple/certificate.h30088
/usr/include/libpurple/cipher.h16351
/usr/include/libpurple/circbuffer.h3854
/usr/include/libpurple/cmds.h12381
/usr/include/libpurple/connection.h21261
/usr/include/libpurple/conversation.h45727
/usr/include/libpurple/core.h8344
/usr/include/libpurple/dbus-bindings.h3578
/usr/include/libpurple/dbus-define-api.h1067
/usr/include/libpurple/dbus-maybe.h876
/usr/include/libpurple/dbus-purple.h1203
/usr/include/libpurple/dbus-server.h6944
/usr/include/libpurple/dbus-types.h5891
/usr/include/libpurple/dbus-useful.h350
/usr/include/libpurple/debug.h6756
/usr/include/libpurple/desktopitem.h6663
/usr/include/libpurple/dnsquery.h5898
/usr/include/libpurple/dnssrv.h7590
/usr/include/libpurple/eventloop.h9324
/usr/include/libpurple/ft.h24007
/usr/include/libpurple/gaim-compat.h112343
/usr/include/libpurple/idle.h2722
/usr/include/libpurple/imgstore.h7213
/usr/include/libpurple/log.h19515
/usr/include/libpurple/marshallers.h5192
/usr/include/libpurple/media0
/usr/include/libpurple/media-gst.h7303
/usr/include/libpurple/media.h16535
/usr/include/libpurple/media/backend-iface.h10138
/usr/include/libpurple/media/candidate.h6445
/usr/include/libpurple/media/codec.h5679
/usr/include/libpurple/media/enum-types.h4704
/usr/include/libpurple/mediamanager.h13505
/usr/include/libpurple/mime.h6000
/usr/include/libpurple/nat-pmp.h2860
/usr/include/libpurple/network.h13235
/usr/include/libpurple/notify.h28233
/usr/include/libpurple/ntlm.h2358
/usr/include/libpurple/plugin.h20840
/usr/include/libpurple/pluginpref.h7253
/usr/include/libpurple/pounce.h11184
/usr/include/libpurple/prefs.h12846
/usr/include/libpurple/privacy.h6589
/usr/include/libpurple/proxy.h11938
/usr/include/libpurple/prpl.h35849
Component of No Buildroots